Retyped.gapi.client.spectrum 1.0.6733

Gapi.Client.Spectrum binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.gapi.client.spectrum -Version 1.0.6733
dotnet add package Retyped.gapi.client.spectrum --version 1.0.6733
<PackageReference Include="Retyped.gapi.client.spectrum" Version="1.0.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.gapi.client.spectrum --version 1.0.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
1.0.6733 188 6/9/2018
1.0.6685 225 4/21/2018